/*
Theme Name: statistic Child
Author: Theme Kalia
Version: 1.0.0
Author URI: https://themeforest.net/user/theme_kalia
Theme URI: https://asianitbd.com/wp/statistics
Description: This is Statistic WordPress theme
License: ''
License URI: ''
Tags:one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: statistic
Template: statistic
*/


@import url(css/color-blue.css);
@import url(css/bootstrap.min.css);
@import url(css/custom.css);


body{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.header-area{
        padding-bottom: 37px;
    padding-top: 0px;
}



h5{
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 700;
}


.flexibility .container {
    display: flex;
    flex-wrap: wrap;
    
}

.flexibility .col-right{
    display: flex;
    align-items: center;
    justify-content: center;
    border-top:1px solid #8c6e5d;
    border-right:1px solid #8c6e5d;
    border-bottom:1px solid #8c6e5d;
}

.flexibility .col-right-color{
    display: flex;
    align-items: center;
    justify-content: center;
    border-top:1px solid #8c6e5d;
    border-right:1px solid #8c6e5d;
    border-bottom:1px solid #8c6e5d;
    background: #a6968d;
}

.flexibility .col-left{
    display: flex;
    align-items: center;
    justify-content: center;
    border-top:1px solid #8c6e5d;
    border-left:1px solid #8c6e5d;
    border-bottom:1px solid #8c6e5d;
}

.my-bloc .container .vc_column_container {
    height: 100%;
}
.my-bloc .container .vc_column_container .vc_column-inner {
    height: 100%;
}
.my-bloc .col-right{
    border-top:1px solid #8c6e5d;
    border-right:1px solid #8c6e5d;
    border-bottom:1px solid #8c6e5d;
}
.my-bloc .col-left{
    border-top:1px solid #8c6e5d;
    border-left:1px solid #8c6e5d;
    border-bottom:1px solid #8c6e5d;
}

.formulaire label{
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 300;
    width:100%;
}

.formulaire span{
    width:100%;
}

.formulaire input{
    width:100%;
    padding:8px;
    border:none;
}

.formulaire textarea{
    width:100%;
}

.robot input{
    width:15px;
    height:15px;
}

input.wpcf7-form-control.wpcf7-submit{
    background-color: #e48a3b;
    color: #fff;
    margin-top: 25px;
    transition: background 200ms linear, color 200ms linear, border 200ms linear;
}

input.wpcf7-form-control.wpcf7-submit:hover {
     background-color: #404040;
}


.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item a, .main-menu .navigation > li.current-menu-ancestor a{
    color:#e48a3b;
}

.vc_sep_width_20 {
    width: 12% !important;
}


.programme .container{
    border: 1px solid #404040;
}



.myslider .vc_column_container {
    margin-top: -17px !important;
}

.main-menu .navigation > li.dropdown > a {
    padding-right: 12px;
}

.main-menu .navigation li a{
    padding: 18px 0px 18px 0;
    font-weight: 300;
    text-transform: none;
    font-size:13px;
}

.main-menu .navigation > li > ul > li > a{
    font-size: 13px;
    font-weight: 300;
    text-transform: none;
}

.scroll-to-top{
    background: #a6968d;
    font-size: 24px;
    width: 40px;
    height: 40px;
    line-height: 30px;
    border: 3px solid #e4985b;
    color:#404040;
    
}

.scroll-to-top:hover{
     border: 3px solid #e4985b;
}

.footer-area{
    background:#404040;
}

.footer-bottom-area {
    background: #130f0c none repeat scroll 0 0;
    border-top: 0px solid #1e150d;
    
}

.breadcrumb-bottom-area{
    display:none;
}
.single-blog-post {
    display: none;
}


.breadcrumbs {
    text-align: center;
}
ul.nav-bread {
    margin-left: 0;
}

.breadcrumbs li.lien-bread {
    display: inline-block;
}
.breadcrumbs li a {
    color: #404040;
    font-size: 15px;
}

.breadcrumbs li a:hover{
    color:#e48a3b;
}

.breadcrumbs li:last-child:before {
    padding: 0 16px;
    color: #aaa;
    content: "|";
    font-size: 9px;
    line-height: 26px;
    display: inline-block;
}

.blog-detail .blog-post .social-share-box{
    display:none;
}

.vc_gitem-post-data-source-post_date{
    color:#f2f2f2;
    font-weight:400;
}


.vc_gitem-post-data-source-post_title{
    color:#e48a3b;
}


.vc_gitem-post-data-source-post_excerpt{
    color:#f2f2f2;
    font-weight: 100;
}

.vc_btn3.vc_btn3-color-chino, .vc_btn3.vc_btn3-color-chino.vc_btn3-style-flat{
    color:#404040;
}

.pmpro_content_message {
    margin-top: 190px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 190px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.pmpro_submit{
    text-align: left !important;
}



.loggedout-class .pmpro_submit{
    display:none;
}

.loggedout-class #pmpro_user_fields h3{
    margin-top:0;
}

.loggedout-class #pmpro_user_fields hr{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-h3-name{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-field-username{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-field-password{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-field-password2{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-field-bemail{
    display:none;
}

#pmpro_user_fields .pmpro_checkout-field-bconfirmemail{
    display:none;
}

.btn-inscription a {
    padding: 10px;
    background: #e48a3b;
    color: #f2f2f2;
}

div#pmpro_level_cost:after {
    content: "Pour souscrire à une Offre Adhésion, vous devez être connecté, si vous n'avez pas de compte utilisateur merci de remplir le formulaire d'inscription";
    display: block;
    width: 58%;
    color: #e48a3b;
    padding-top: 25px;
    padding-bottom: 25px;
}

.btn-default{
    transition: background 200ms linear, color 200ms linear, border 200ms linear;
}


.btn-default:hover{
    color:#f2f2f2;
    background-color:#e48a3b;
}








/*****************QUERY*************************/

@media only screen and (max-width: 767px){
    
.myslider .vc_column_container {
    margin-top: 0px !important;
}
    
    
}










@media only screen and (max-width: 520px){
    

    h1{
        font-size:45px !important;
    }
     h2{
        font-size:35px !important;
    }



}














